Subject: Ticket Assigned - Re: Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Aug 2019 12:12:03 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Re: How did you enjoy shopping with us? Greetings,

I purchased one shoe and size not matched as I returned it still I dind get
any return payment or any rply from your side. almost 2 month over

On Fri, 21 Jun 2019, 7:52 am ANSHAD NOUSHAD, <[email-masked]>
wrote:

> Please it's almost 1mnth no rply no action . . . Once if purchased what we
> can do . . . Frm last 1 yr am a regular center point customer after this
> incident i never visited there. . .
>
> On Thu, 20 Jun 2019, 10:32 am Centrepoint, <[email-masked]>
> wrote:
>
>> ##- Please type your reply above this line -##
>>
>> Hello,
>>
>> Thank you for getting in touch with us.
>>
>> Please accept our apologies for the inconvenience caused.
>>
>> Kindly note that we have forwarded your compliant to collect the returned
>> item as soon as possible.
>>
>> Feel free to reach out to us if you need any further assistance.
>>
>> Your friends,
>> The Centre Point Support Team
>> [M7V0GX-5W4Y]
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/123737